RubyGems Navigation menu

lottay-paypal_adaptive 0.0.5

Lightweight wrapper for Paypal's Adaptive Payments API.

Versions:

  1. 0.0.5 - March 8, 2010 (11 KB)

Development Dependencies:

Authors:

  • Tommy Chheng, Ross Hale

Owners:

6f69e845d013a22f32053db6a4ccaf5c

Total downloads 1,648

For this version 1,648

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'lottay-paypal_adaptive', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install lottay-paypal_adaptive = Copy to clipboard Copied!

Links: